#paragraph3 {
	color: yellow;
}

* {
	font-family: Verdana, sans-serif;
}

h1 {
	font-size: 2.25rem;
}


h2 {
	text-transform: uppercase;
}

.languages99 {
	background-color: darkseagreen;
}

li[required] {
	border-width: 2px;
	border-style: solid;
	border-color: steelblue;
	width: 90%;
}

img + ul {
	list-style: none;
}


body img {
	height: 100px;
	width: 100px;
	border-radius: 150px;
}

h4 ~ p {
	text-align: center;

}

body > section > ul > li {
	letter-spacing: 5px;
}